local fn = _gn(0xFA50F79257745E74)
--- Returns veg modifier handle
function Global.AddVegModifierSphere(x, y, z, radius, modType, flags, p6)
	return _in2(fn, x, y, z, radius, modType, flags, p6, _ri)
end
